Build(setup.py): Use `importlib` instead of deprecated `imp` for Python 3.4+
authorOleg Broytman <phd@phdru.name>
Thu, 7 Feb 2019 13:39:57 +0000 (16:39 +0300)
committerOleg Broytman <phd@phdru.name>
Thu, 7 Feb 2019 13:39:57 +0000 (16:39 +0300)
commit30a18d3f2facb32032ab8036b212111f6f715131
tree3880e8f54b1a8b1d4ae95d41b9c4ad924ad49a27
parent0152ab9722e3efc46defda62ded513d251dd94fe
Build(setup.py): Use `importlib` instead of deprecated `imp` for Python 3.4+
project_template/setup.py